Bug 326 - [UPDATE REQUEST] drakconf-12.19.2-9
: [UPDATE REQUEST] drakconf-12.19.2-9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 11:45 MSD by Aleksandr Kazantcev
Modified: 2012-06-19 21:49 MSD (History)
2 users (show)

See Also:
RPM Package: drakconf-12.19.2-9
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments
before (164.64 KB, image/png)
2012-06-06 01:37 MSD, Alexander Petryakov
Details
after (164.64 KB, image/png)
2012-06-06 01:37 MSD, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-06-04 11:45:05 MSD
Request for update
Comment 1 Aleksandr Kazantcev 2012-06-04 11:47:35 MSD
https://abf.rosalinux.ru/build_lists/615586
https://abf.rosalinux.ru/build_lists/615587

Advisory:
"In latest update drakxtools was fixed drakxservice. This update return it for drakconf and replace call system-config-services."

Test plan
1. Run 'Enable/Disable system service' from drakconf
Comment 2 Alexander Petryakov 2012-06-06 01:37:07 MSD
Created attachment 246 [details]
before
Comment 3 Alexander Petryakov 2012-06-06 01:37:37 MSD
Created attachment 247 [details]
after
Comment 4 Alexander Petryakov 2012-06-06 01:40:48 MSD
drakconf-12.19.2-9-rosa.lts2012.0
************** Advisory **************
In latest update drakxtools was fixed drakxservice. This update return it for drakconf and replace call system-config-services.
**************************************
QA Verified
Comment 5 Pavel Shved 2012-06-19 21:49:07 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.